Why does the leapp preupgrade command report the high risk factor about adobe-mappings-cmap

Solution Unverified - Updated -

Issue

  • I'm trying to upgrade RHEL7 into RHEL8.
  • The leapp preupgrade reported the following high risk factor about adobe-mappings-cmap
Risk Factor: high
Title: Packages from unknown repositories may not be installed
Summary: 2 packages may not be installed or upgraded due to repositories unknown to leapp:
- adobe-mappings-cmap (repoid: rhel8-appstream)
- adobe-mappings-cmap-deprecated (repoid: rhel8-appstream)
Remediation: [hint] Please file a bug in http://bugzilla.redhat.com/ for leapp-repository component of the Red Hat Enterprise Linux product.
  • How can I avoid this risk?

Environment

Red Hat Enterprise Linux 7

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content